# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-10-31 10:40
from __future__ import unicode_literals

from django.db import migrations
import imagekit.models.fields
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0029_reportpodbor_notifications'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photo',
            name='image',
            field=imagekit.models.fields.ProcessedImageField(blank=True, max_length=250, null=True, upload_to=report.models.upload_auto, verbose_name='Фото (несколько)'),
        ),
    ]
